.overlay_vision_style {
	background-color: #85BBEF;
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}

.vision_style_nw {
	background: transparent url(/vision54/graphic/css/vision_style/TL_Main.png) no-repeat 0 0;
  width:24px;
  height:30px;
}

.vision_style_n {
  background: transparent url(/vision54/graphic/css/vision_style/T_Main.png) repeat-x 0 0;
  height:30px;
}

.vision_style_ne {
  background: transparent url(/vision54/graphic/css/vision_style/TR_Main.png) no-repeat 0 0;
  width:31px;
  height:30px;
}

.vision_style_w {
  background: transparent url(/vision54/graphic/css/vision_style/L_Main.png) repeat-y top left;
  width:16px;
}

.vision_style_e {
  background: transparent url(/vision54/graphic/css/vision_style/R_Main.png) repeat-y top right;
  width:16px;
}

.vision_style_sw {
  background: transparent url(/vision54/graphic/css/vision_style/BL_Main.png) no-repeat 0 0;
  width:31px;
  height:40px;
}

.vision_style_s {
  background: transparent url(/vision54/graphic/css/vision_style/B_Main.png) repeat-x 0 0;
  height:40px;
}

.vision_style_se, .vision_style_sizer {
  background: transparent url(/vision54/graphic/css/vision_style/BR_Main.png) no-repeat 0 0;
  width:31px;
  height:40px;
}

.vision_style_sizer {
	cursor:se-resize;
}

.vision_style_close {
	width: 19px;
	height: 19px;
	background: transparent url(/vision54/graphic/css/vision_style/close3.gif) no-repeat 0 0;
	position:absolute;
	top:10px;
	right:15px;
	cursor:pointer;
	z-index:1000;
}

.vision_style_minimize {
	width: 19px;
	height: 19px;
	background: transparent url(/vision54/graphic/css/vision_style/minimize3.gif) no-repeat 0 0;
	position:absolute;
	top:10px;
	right:55px;
	cursor:pointer;
	z-index:1000;
}

.vision_style_maximize {
	width: 19px;
	height: 19px;
	background: transparent url(/vision54/graphic/css/vision_style/maximize3.gif) no-repeat 0 0;
	position:absolute;
	top:10px;
	right:35px;
	cursor:pointer;
	z-index:1000;
}

.vision_style_title {
	float:left;
	height:14px;
	font-size:10px;
	text-align:left;
	margin-top:5px;
	width:100%;
	color:#FFF;
}

.vision_style_content {
	overflow:auto;
	color: #222;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 10px;
	background:#FFF;
}

/* FOR IE */
* html .vision_style_nw {
	background-color: transparent;
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/vision54/graphic/css/vision_style/TL_Main.png", sizingMethod="crop");
}

* html .vision_style_n {
	background-color: transparent;
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/vision54/graphic/css/vision_style/T_Main.png", sizingMethod="scale");
}

* html .vision_style_ne {
	background-color: transparent;
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/vision54/graphic/css/vision_style/TR_Main.png", sizingMethod="crop");
}

* html .vision_style_w {
	background-color: transparent;
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/vision54/graphic/css/vision_style/L_Main.png", sizingMethod="scale");
}

* html .vision_style_e {
	background-color: transparent;
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/vision54/graphic/css/vision_style/", sizingMethod="scale");
}

* html .vision_style_sw {
	background-color: transparent;
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/vision54/graphic/css/vision_style/BL_Main.png", sizingMethod="crop");
}

* html .vision_style_s {
	background-color: transparent;
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/vision54/graphic/css/vision_style/B_Main.png", sizingMethod="scale");
}

* html .vision_style_se {
	background-color: transparent;
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/vision54/graphic/css/vision_style/BR_Main.png", sizingMethod="crop");
}

* html .vision_style_sizer {
	background-color: transparent;
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/vision54/graphic/css/vision_style/BR_Main.png", sizingMethod="crop");
}

